Subject: [93all] IETF 93 - Agenda Changes

From: IETF Agenda <[email-masked]>
Date: Fri, 10 Jul 2015 13:49:18 -0700

There have been a few changes to the final agenda. These changes are detailed below.

Two tutorial times were listed incorrectly when the final agenda was published. They have been corrected on the web agenda and are as follows: 

Sunday, July 19
1300-1450  Newcomers' Orientation - Karlin I/II
1300-1450  Routing Area Overview  - Congress Hall I
1400-1700  YANG Advice and Editing Session - Athens/Barcelona
1500-1650  Document Editing and Shepherding - Karlin I/II
1500-1650  Introduction to Performance Measurements and Monitoring - Congress Hall I
1500-1700  SDN OpenFlow and ForCES - Berlin/Brussels

Sunday, July 19
NEW: 1430-1600  Routing AD Office Hours - Hercovka
LOCATION CHANGE: 1600-1700 Newcomer's Meet and Greet - Cloud 9

Monday, July 20
NEW: 1300-1500  Operations and Management AD Office Hours - Florenc

Tuesday, July 21
TIME CHANGE: 0930-1130 Technical Plenary - Start time changed to 0930

Thank you!